cURL
curl --request POST \ --url https://{portalApiUrl}/take/get_all \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "start": 0, "limit": 20, "criterias": [] } '
{ "status": true, "total": 123, "result": [ { "take_id": 123, "take_product_id": 123, "take_user_id": 123, "take_score": 123, "take_started_date": "2023-11-07T05:31:56Z", "take_completed_date": "2023-11-07T05:31:56Z", "take_created_date": "2023-11-07T05:31:56Z", "take_updated_date": "2023-11-07T05:31:56Z" } ] }
Returns a paginated list of take records with optional filtering via criterias.
Documentation IndexFetch the complete documentation index at: https://developers.illuxi.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.illuxi.com/llms.txt
Use this file to discover all available pages before exploring further.
Authentication token obtained from POST /token
Offset for pagination
Maximum number of records to return
List of filter criteria
Show child attributes
list of takes